#container {
  margin: 0;
  width: 100%;
  padding: 0;
  background-color: #fff;
  position: relative;
}

#header {
  width: 100%;
  position: relative;
  margin: 0;
  padding: 0;
}

.container-inner {
  margin: 0;
  width: 100%;
  max-width: 1008px;
  padding: 0;
  margin: 0 auto;
  position: relative;
  clear: both;
  box-sizing: border-box;
}

#middle {
  width: 100%;
  max-width: 1008px;
  padding: 24px 0 30px 0;
  position: relative;
  float: left;
  min-height: 400px;
}
.homepage #middle {
	padding-top: 0;
}

body:not(.has-header-photo):not(.homepage) #middle.tofixed {
  padding-top: 124px;
}



#editlinks {
  position: absolute;
  top: 36px;
  left: 240px;
  z-index: 900;
  display: none;
}

#headerlinks {
  position: absolute;
  top: 123px;
  width: 100%;
}

#headerlinks.tofixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  background-color: #fff;
  height: 24px;
  margin: 0;
  padding: 0;
}

#headbuttons {
  width: 100%;
  margin: 4px 0 0 0;
  padding: 0;
  height: 40px;
  position: relative;
  background-color: #015ac2;
}

#headbuttons.tofixed {
  position: fixed;
  top: 24px;
  z-index: 900;
  margin: 0;
}

#footer a:link, #footer a:visited {
  color: #FFFFFF;
}

#footer {
  clear: both;
  color: #fff;
  width: 100%;
  background-image: url('/images/bg-footer.gif');
  background-repeat: repeat-x;
  padding-bottom: 100px;
}

#footer p {
  text-align: center;
  font-size: 10px;
  padding: 10px 0;
  margin: 0;
  line-height: 120%;
}

#footerlinks {
  padding: 12px 0 36px 0;
  color: #000;
  width: auto;
}

#footerright {
  margin-left: 190px;
}

#footer #footerlinks ul {
  list-style: none;
  margin: 0 0 .7em 0;
  padding: 0;
}

#footer #footerlinks td {
  padding: 0 10px;
  border-right: 1px solid #fff;
}

#footer #footerlinks tr td:first-child {
  padding-left: 0px;
}

#footer #footerlinks tr td:last-child {
  padding-right: 0px;
  border: 0;
}

#footer #footerlinks li {
  margin: .3em 0 0 0;
  padding: 0;
}

#footer #footerlinks li li {
  margin: 0 0 0 0;
  padding: 0;
}

#footer #footerlinks li a {
  color: #000;
  font-weight: normal;
  font-size: 10px;
}

#footer #footerlinks li li a {
  color: #000;
  font-weight: normal;
}

#footer #footerlinks li li p {
  margin: 0 0 0 8px;
  padding: 0;
  text-indent: -8px;
  text-align: left;
}

#footer #footerlinks li p {
  margin: 0 0 0 0;
  padding: 0;
  text-indent: -1.5em;
  margin-left: 1.5em;
  text-align: left;
}

#footer #footerlinks p {
  text-align: left;
}

#footer #footerlinks td .menutop:first-child {
  margin-top: 0;
}

#footer #footerlinks .menutop, #footer #footerlinks .menutop a {
  text-align: left;
  font-weight: bold;
  font-size: 10px;
  text-transform: uppercase;
  color: #a71015;
  margin: 1em 0 0 0;
  padding: 0;
}

#header-sub-banner {
	background-color: #fff;
	padding: 8px 12px;
	box-sizing: border-box;
	width: 100%;
	text-align: center;
}

#pagetitle {
  width: 100%;
  min-height: 1px;
  background-color: #eca728;
  line-height: 120%;
  max-height: 100px;
    /*max-height:120px;*/
  padding: 8px 0px;
  border-bottom: 1px solid #fff;
  overflow: hidden;
  -webkit-transition: max-height .5s;
    /* Safari */
  transition: max-height .5s;
}

#pagetitle.tofixed {
  position: fixed;
  top: 64px;
  width: 100%;
  max-height: 18px;
  z-index: 800;
  -webkit-transition: max-height .5s;
    /* Safari */
  transition: max-height .5s;
  border-bottom: 24px solid #fff;
}

#pagetitle-inner {
  width: 1008px;
  margin: 0 auto;
}

#leftsidebar {
  width: 19%;
  display: inline-block;
	vertical-align: top;
}

.noleftsidebar #leftsidebar, .homepage #leftsidebar {
  display: none;
}

#breadcrumbs {
  margin: 6px 0 3px 0;
}

#breadcrumbs ul {
  list-style: none;
  display: inline;
  margin: 0;
  padding: 0;
}

#breadcrumbs li {
  list-style: none;
  display: inline;
  margin: 0;
  padding: 0 2px;
  font-size: 85%;
}

#breadcrumbs li a {
  margin: 0;
  padding: 0;
}

#textarea {
  width: 76%;
  margin-left: 4%;
  display: inline-block;
	vertical-align: top;
}

.noleftsidebar #textarea, .homepage #textarea {
  width: 100%!important;
  box-sizing: border-box;
  margin-left: 0;
}

#donatenowbutton {
  position: absolute;
  top: 10px;
  left: 750px;
}

.topmenubullet {
  background-image: url(../images/topmenubullet.gif);
  background-position: right 5px;
  background-repeat: no-repeat;
}

#textarea #rightsidebar {
  padding: 0 0 0 10px;
  float: right;
  max-width: 196px;
  margin: 8px 0 20px 26px;
  border-left: 1px solid #000000;
  z-index: 100;
}

#textarea #rightsidebar img {
  max-width: 100%;
  height: auto;
}

#textarea #rightsidebar h2 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 10px;
  color: #880000;
  margin: 0 0 .5em 0;
}

#textarea #rightsidebar ul.sidemenu {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#textarea #rightsidebar ul.sidemenu li {
  margin: 0 0 .5em 0;
  padding: 0 0 0 10px;
  list-style-type: none;
  font-size: 11px;
  font-weight: normal;
  line-height: normal;
  color: #2B2F64;
}

#textarea #rightsidebar ul.sidemenu li ul li {
  margin: .2em 0 .2em 0;
  padding: 0 0 0 10px;
}

#textarea #rightsidebar ul.sidemenu li a:link, #textarea #rightsidebar ul.sidemenu li a:visited {
  font-weight: bold;
  display: inline;
}

#textarea #rightsidebar ul.sidemenu li a:hover {
  color: #0000FF;
}

#textarea #rightsidebar ul.sidemenu li.submenuOn>a, #textarea #rightsidebar ul.sidemenu li.submenuOn>a:link, #textarea #rightsidebar ul.sidemenu li.submenuOn>a:visited {
  color: #7f7fff;
  font-weight: 700;
}

#textarea #rightsidebar ul.sidemenu li.submenuOn ul li a, #textarea #rightsidebar ul.sidemenu li.submenuOn ul li a:link, #textarea #rightsidebar ul.sidemenu li.submenuOn ul li a:visited {
  color: #2B2F64;
}

#textarea #rightsidebar ul.sidemenu li.submenuOn ul li.submenuOn a, #textarea #rightsidebar ul.sidemenu li.submenuOn ul li.submenuOna:link, #textarea #rightsidebar ul.sidemenu li.submenuOn ul li.submenuOna:visited {
  color: #7f7fff;
  font-weight: bold;
}

#editpagelink {
  position: fixed;
  bottom: 0;
  right: 0;
  padding: 4px 10px;
  background-color: #4c819f;
  color: #fff;
  text-decoration: none;
  font-size: 10px;
  font-weight: bold;
  z-index: 1200;
  -moz-box-shadow: 0px -4px 6px #666;
    /* Firefox */
  -webkit-box-shadow: 0px -4px 6px #666;
    /* Safari/Chrome */
  box-shadow: 0px -4px 6px #666;
    /* Opera and other CSS3 supporting browsers */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
    /* IE 8 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
    /* IE 5.5 - 7 */
}

#editpagelink:hover {
  background-color: #2b6281;
}

#menuedit {
  position: absolute;
  top: 40px;
  left: 0px;
  color: #FFFFFF;
  width: 100%;
}

#menuedit p, #menuedit td, #menuedit a:link, #menuedit a:visited {
  color: #FFFFFF;
  font-size: 10px;
  font-weight: bold;
}

#menuedit table {
  margin: 0 auto 0 auto;
}

#menuedit table td {
  padding: 0 12px 0 12px;
}

h6, #textarea h6 {
  font-size: 3px;
  line-height: 3px;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}

#textarea h6+h2, #textarea h6+#textarea h2 {
  margin-top: 0;
}

#textarea table td {
  padding: 2px 12px 2px 0;
}

#textarea table:not(.spaced-paragraphs) td p {
  margin: 0;
}

#textarea .formtable td {
  padding: 3px 12px 3px 6px;
  background-color: #f7f1db;
}

#textarea .formtable td, #textarea .formtable td p {
  font-size: 100%;
}

input[type="text"], textarea, input[type="tel"], input[type="email"] {
  border: 1px solid #aaa;
  background-color: #fff;
  -webkit-transition: .5s;
  transition: .5s;
  box-sizing: border-box;
}

input[type="text"]:focus, textarea:focus, input[type="tel"]:focus, input[type="email"]:focus {
  background-color: #dbe8f7;
  border: 1px solid #015ac2;
}

input[type="text"], textarea, select, input[type="tel"], input[type="email"] {
  font-family: 'Open Sans', 'open-sans-web', arial, sans-serif;
  font-size: 100%;
}

.noborder, #textarea .noborder, input.noborder {
  border: 0;
}

.textbutton,
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
a.textbutton:link,
a.textbutton:visited {
  font-size: 12px;
  font-weight: 700;
  line-height: 100%;
  font-family: 'Open Sans', 'open-sans-web', arial, sans-serif;
  text-align: center;
  vertical-align: middle;
  display: inline-block;
  height: auto;
  padding: 10px 18px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #fff;
  border: 0;
  border-radius: .8em;
  background-color: #015ac2;
}

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
a.textbutton:hover {
  cursor: pointer;
  text-decoration: none;
  color: #fff;
  background-color: #04438d;
}

fieldset label {
  width: 20%;
  margin-right: 2%;
  display: inline-block;
  box-sizing: border-box;
  float: left;
  font-weight: 700;
}

fieldset label .label-subtext {
  font-weight: 400;
}

fieldset input[type="text"], fieldset textarea {
  width: 78%;
}

.label-full-width label, .label-full-width input[type="text"], .label-full-width textarea {
  width: 100%;
}

.label-half-width label, .label-half-width input[type="text"], .label-half-width textarea {
  width: 49%;
}

.label-auto-width label {
  width: auto;
}

.marketing-form h2 {
  background-color: #eca728;
  color: #000;
  padding: 4px 6px;
  line-height: 100%;
}

.marketing-form h2.subhead {
  color: #015ac2;
  background-color: #fff;
  padding: 0;
}

.marketing-form section {
  margin-top: 2em;
}

.row {
  width: 100%;
  box-sizing: border-box;
  float: left;
}

.row:after, section:after {
  content: "";
  display: table;
  clear: both;
}

.marketing-form .row {
  padding: 10px 0;
  border-top: 1px solid #ccc;
}

.marketing-form .row:last-child {
  border-bottom: 1px solid #ccc;
}

.marketing-form .row h3 {
  margin-top: 0;
}

.marketing-form .col1 {
  width: 36%;
  margin-right: 2%;
  float: left;
  box-sizing: border-box;
}

.marketing-form .col2 {
  width: 24%;
  margin-right: 2%;
  float: left;
  box-sizing: border-box;
}

.marketing-form .col3 {
  width: 36%;
  float: left;
  box-sizing: border-box;
}

section.outlined {
  padding: 10px;
  border: 1px solid #aaa;
}

ul.page-indicator {
  list-style: none;
  margin: 10px auto;
  padding: 0;
  background-color: #f6c875;
  display: inline-block;
  margin: 0 auto;
  border-radius: 6px;
  box-sizing: border-box;
}

ul.page-indicator li, #textarea ul.page-indicator li {
  list-style: none;
  display: table-cell;
  margin: 0;
  padding: 4px 14px;
  line-height: 100%;
  font-size: 12px;
  font-weight: 700;
  color: #015ac2;
  border: 0;
  box-sizing: border-box;
  border-right: 1px solid #fff;
}

ul.page-indicator li:first-child {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}

ul.page-indicator li:last-child {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-right: 0;
}

ul.page-indicator li.current, #textarea ul.page-indicator li.current {
  background-color: #015ac2;
  color: #fff;
}

ul.page-indicator li.completed, #textarea ul.page-indicator li.completed {
  background-color: #b5d3f6;
}

ul.page-indicator li a {
  height: 100%;
  width: 100%;
  display: block;
  color: #015ac2;
  text-decoration: none;
}

ul.page-indicator li a:hover {
  text-decoration: underline;
}

#mainmenus {
  height: 20px;
  width: 868px;
  margin: 0;
  padding: 0;
}

.searchlabel {
  color: #4780c0;
  font-size: 11px;
  font-weight: bold;
}

.twocolumn {
  -webkit-column-count: 2;
    /* Chrome, Safari, Opera */
  -moz-column-count: 2;
    /* Firefox */
  column-count: 2;
}

.threecolumn {
  -webkit-column-count: 3;
    /* Chrome, Safari, Opera */
  -moz-column-count: 3;
    /* Firefox */
  column-count: 3;
}

.fourcolumn {
  -webkit-column-count: 4;
    /* Chrome, Safari, Opera */
  -moz-column-count: 4;
    /* Firefox */
  column-count: 4;
}

br {
  font-size: 75%;
}

.menuhead {
  color: #a71015;
  font-size: 110%;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
  padding-left: 10px;
}

.menuhead a:link, .menuhead a:visited {
  color: #a71015;
  font-weight: bold;
  padding: 0;
  display: block;
}

.menuhead a:hover {
  text-decoration: none;
  background-color: #407d99;
}

#leftsidebar ul.sidemenu {
  margin: 8px 0 6px 0;
  padding: 0;
  list-style-type: none;
  line-height: 120%;
  border-top: 1px solid #888;
}

#leftsidebar ul.sidemenu li {
  margin: 0;
  list-style-type: none;
  font-size: 94%;
  padding: 0 0 0 10px;
  font-size: 90%;
  line-height: 120%;
  border-bottom: 1px solid #888;
}

#leftsidebar ul.sidemenu li ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#leftsidebar ul.sidemenu li ul li {
  margin: 0;
  padding: 0 0 0 14px;
  list-style-type: none;
  font-size: 100%;
  border-top: 1px solid #bbb;
  border-bottom: none;
}

#leftsidebar ul.sidemenu li a.menu-open {
  background-image: url('/images/menubullet-down.png');
  background-position: right 8px;
  background-repeat: no-repeat;
}

#leftsidebar ul.sidemenu li a.menu-closed {
  background-image: url('/images/menubullet-right.png');
  background-position: right 7px;
  background-repeat: no-repeat;
}

#leftsidebar ul.sidemenu ul.numbered li {
  list-style-type: decimal;
  padding: 0;
  color: #000;
}

#leftsidebar ul.sidemenu ul.numbered {
  padding: 0 0 0 2.5em;
}

#leftsidebar ul.sidemenu li a:link, #leftsidebar ul.sidemenu li a:visited,
#leftsidebar ul.sidemenu li.submenuOn ul li a:link, #leftsidebar ul.sidemenu li.submenuOn ul li a:visited {
  padding: 6px 14px 6px 0;
  display: block;
  color: #000;
  font-weight: normal;
  line-height: 120%;
}

#leftsidebar ul.sidemenu li ul li a:link, #leftsidebar ul.sidemenu li ul li a:visited,
#leftsidebar ul.sidemenu li.submenuOn ul li a:link, #leftsidebar ul.sidemenu li.submenuOn ul li a:visited,
#leftsidebar ul.sidemenu li.submenuOn ul li.submenuOn ul li a:link, #leftsidebar ul.sidemenu li.submenuOn ul li.submenuOn ul li a:visited {
  padding: 4px 0px 4px 0;
  font-weight: normal;
  color: #000;
}

#leftsidebar ul.sidemenu li a:hover, #leftsidebar ul.sidemenu li.submenuOn a:hover,
#leftsidebar ul.sidemenu li ul li a:hover, #leftsidebar ul.sidemenu li.submenuOn ul li a:hover {
  text-decoration: underline;
  color: #0000ff;
}

#leftsidebar ul.sidemenu li.submenuOn>a, #leftsidebar ul.sidemenu li.submenuOn>a:link, #leftsidebar ul.sidemenu li.submenuOn>a:visited {
  color: #0b76b5;
  font-weight: bold;
}

#leftsidebar ul.sidemenu li.submenuOn {
  background-image: none;
}

#leftsidebar ul.sidemenu li.submenuOn ul>li.submenuOn {
  background-repeat: no-repeat;
}

#leftsidebar ul.sidemenu li.submenuOn ul li.submenuOn ul li.submenuOn {
  background-image: none;
}

#leftsidebar ul.sidemenu li.submenuOn ul li.submenuOn a,
#leftsidebar ul.sidemenu li.submenuOn ul li.submenuOn a:link,
#leftsidebar ul.sidemenu li.submenuOn ul li.submenuOn a:visited {
  color: #0b76b5;
  font-weight: bold;
}

#leftsidebar ul.sidemenu li.submenuOn ul li.submenuOn ul li.submenuOn a,
#leftsidebar ul.sidemenu li.submenuOn ul li.submenuOn ul li.submenuOn a:link,
#leftsidebar ul.sidemenu li.submenuOn ul li.submenuOn ul li.submenuOn a:visited {
  color: #0b76b5;
  font-weight: bold;
}

.slider-screen {
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left:0;
}
@media screen and (min-width:800px) {
	.slider-screen {
		background: transparent!important;
	}
}

.hidden {
  display: none;
}

.accordion-title {
  font-size: 115%;
  font-weight: 700;
  color: #a71015;
  margin-top: 18px;
}

.accordion-text {
  margin: 0 0 30px 0;
}

#skiplink {
  position: absolute;
  top: -500px;
}

#searchbox {
  position: absolute;
  right: 6px;
  top: 30px;
}

#socialmedialinks img {
  width: 28px;
  height: auto;
}

#languageswitch {
  position: absolute;
  top: 90px;
  z-index: 100;
  right: 380px;
}

#languageswitch a {
  color: #000;
  font-weight: 700;
  font-size: 100%;
  background-image: url(../images/menubullet-red.png);
  background-repeat: no-repeat;
  background-position: 0 4px;
  padding-left: 16px;
  text-transform: uppercase;
}

#articlecontent {
  width: 418px;
}

#socialmedialinks {
  position: absolute;
  top: 80px;
  right: 0px;
  font-size: 2px;
}

.post .date {
  font-size: 90%;
  font-style: italic;
}

.post .readmore {
  padding-left: 12px;
  background-image: url(../images/menubullet.right.gif);
  background-repeat: no-repeat;
  background-position: 0 4px;
}

#homeleft {
  width: 545px;
  margin-left: 36px;
  float: left;
}

#homeright {
  width: 228px;
  margin: 0 12px 30px;
  padding: 60px 18px 6px 0;
  float: right;
}

#hometitle h1 {
  color: #015ac2;
}

#hometitle {
  position: absolute;
  top: 160px;
  left: 120px;
  z-index: 1004;
}

p.topline {
  margin: 0;
  font-size: 2px;
  line-height: 2px;
}

#textarea p.topline+h2, #textarea p.topline+h1, #textarea p.topline+h3, #textarea p.topline+h4 {
  margin-top: 0;
}

div+h3 {
  margin-top: 0;
}

#leftsidebarextras {
  margin-top: 36px;
  padding: 0 0 0 14px;
}

#leftsidebarextras, #leftsidebarextras p, #leftsidebarextras ul {
  font-size: 11px;
}

#sitemap {
  font-size: 100%;
}

code {
  font-family: 'Open Sans', 'open-sans-web', arial, sans-serif;
}

#sitemap {
  margin: 0;
  padding: 0;
  list-style-type: none;
  border-bottom: 1px solid #d8d8ed;
}

#sitemap li {
  margin: 0px 0 0 0;
  padding: 0;
  list-style-type: none;
  font-size: 11px;
  text-transform: uppercase;
  border-top: 1px solid #d8d8ed;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
}

#sitemap li a {
  display: block;
  padding: 1px 2px 1px 2px;
  color: #6a0809;
  font-size: 11px;
  line-height: 120%;
}

#sitemap li a:hover {
  background-color: #1467c6;
  color: #FFF;
  text-decoration: none;
}

#sitemap ul {
  margin: 0;
  padding: 0;
}

#sitemap ul li {
  margin: 0px 0 0 14px;
  padding: 0;
  list-style-type: none;
  text-transform: none;
  -webkit-column-break-inside: auto;
  page-break-inside: auto;
  break-inside: auto;
}

#sitemap ul li a {
  color: #214483;
}

#sitemap ul ul {
  margin: 0;
  padding: 0;
}

#sitemap ul ul li {
  margin: 0px 0 0 14px;
  padding: 0;
  list-style-type: none;
}

#sitemap ul ul li a {
  color: #4382b7;
}

#textarea .sitemap4 {
  margin: 0;
  padding: 0;
}

#sitemap ul ul ul li {
  margin: 0px 0 0 14px;
  padding: 0;
  list-style-type: none;
}

#sitemap ul ul ul li a {
  color: #479aa1;
}

ul.pageList {
  list-style: none;
  margin-top: 24px;
}

ul.pageList li {
  list-style: none;
  display: inline;
}

ul.pageList li a {
  padding: 0 4px;
}

ul.pageList li a.active {
  color: #000;
}

#bottommobile, #headerlinksmobile, #mobilemenu1, #mobilemenu2, #quickfind3 {
  display: none;
}

/*news publisher for front-end editing */
#textarea div.newspublisher {
  padding: 0px;
  margin: 0;
  background-color: #fff;
  width: 100%;
}

#textarea div.newspublisher table td {
  padding: 0;
}

#textarea .np-content {
  width: 660px;
}

.np_button_form {
  width: 260px;
  display: block;
  float: left;
}

.np_edit_this_button, .np_edit_manager_button {
  border: 1px solid #fff;
  background-color: #377ca0;
  border-radius: 14px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 11px;
  position: relative;
  display: block;
  float: left;
  color: #fff;
  padding: 2px 6px;
}

.np_edit_this_button:hover, .np_edit_manager_button:hover {
  background-color: #07496b;
}

.np_edit_manager_button {
  margin-left: 14px;
}

#presspages {
  height: 500px;
  overflow: scroll;
  position: relative;
  left: 18px;
}

#headerphones {
  position: absolute;
  bottom: 5px;
  right: 8px;
  text-align: right;
  font-weight: 700;
  font-size: 12px;
}

.page-header-photo-container {
  width: 100%;
  text-align: center;
  max-height: 500px;
  overflow: hidden;
}

.page-header-photo-container.tofixed {
  margin-top: 124px;
}

.page-header-photo {
  width: 100%;
  height: auto;
}

.header-special-notice {
	font-size: 110%;
	background-color: #fff5b2;
	padding: 16px;
	margin-bottom: 10px;
}
.header-special-notice-inner {
	max-width: 1008px;
	margin: 0 auto;
}
.header-special-notice p {
	line-height: 130%;
	margin: 0;
}

@media only screen and (max-width: 1007px) {
  body {
    background-color: #015ac2;
  }

  .container-inner {
    padding: 0 6px 0 6px;
  }

  #middle, #footer, #headerlinks, #mainmenus {
    width: 100%;
  }

  #middle {
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
  }


  #hometitle {
    left: 50px;
  }

  #pagetitle-inner {
    padding-left: 12px;
  }

  #headerphoto {
    float: right;
    margin-right: 12px;
  }

  #donatenowbutton {
    top: 34px;
    left: 600px;
  }

  #searchbox {
    top: 30px;
  }

  #footerlinks {
    padding: 12px 12px 30px 12px;
  }

  #footerleft {
    float: left;
  }

  #footerright {
    margin: 0;
  }

  #footer p {
    text-align: right;
  }

  #headerimagearea {
    height: 161px;
  }

  #articlecontent {
    width: 340px;
  }

  #articlecontent img {
    width: 100%;
    height: auto;
  }

  #homeleft {
    width: 440px;
  }

  #footer {
    width: auto;
  }
}

@media only screen and (max-width: 768px) {
  #textarea table td img {
    max-width: 100%;
  }
	.homepage #textarea, .homepage #textarea.tofixed,  .homepage #middle.tofixed {
		padding-top: 0;
	}

	.header-special-notice {
		font-size: 100%;
		padding-top: 32px;
	}

  #headerlinks .sf-menu {
    display: none;
  }

  #headerlinks {
    display: none;
  }

  #mobilemenu1 {
    display: block;
    width: 40%;
    position: fixed;
    top: 6px;
    left: 10px;
    z-index: 1200;
		-webkit-transition: .3s;
		transition: .3s;
  }

  #mobileselect1 {
    width: 100%;
  }

  #mobilemenu2 {
    display: block;
    width: 40%;
    position: fixed;
    top: 6px;
    left: 50%;
		z-index: 1200;
		-webkit-transition: .3s;
		transition: .3s;
  }

	#mobilemenu1.hidden, #mobilemenu2.hidden {
		top:-40px;
	}
  #mobileselect2 {
    width: 100%;
  }

  #headerlinksmobile {
    display: block;
    position: absolute;
    top: 60px;
    right: 10px;
    z-index: 1100;
  }

  #headerlinksmobile p {
    text-align: right;
  }

  #headerlinksmobile a {
    font-weight: bold;
  }

  #headbuttons {
    display: none;
  }

  #container {
    width: 100%;
    padding: 0 0 30px 0;
  }

  #middle, #headbuttons, #footer, #headerlinks, #mainmenus {
    width: 100%;
  }

  #middle {
    top: 0;
  }

  #middle.tofixed {
    padding-top: 24px;
  }

  #breadcrumbs {
    display: none;
  }

  #textarea {
    width: auto;
    margin: 0;
    padding: 12px;
    float: left;
  }

  .container-inner {
    width: auto;
  }

  #searchbox {
    right: auto;
    left: 140px;
    top: 30px;
  }

  #quickfind3, #quickfindsp3 {
    display: block;
    position: absolute;
    top: 30px;
    left: 50%;
    z-index: 1200;
  }

  #textarea img {
    max-width: 33%;
    height: auto;
  }

  #textarea img.fullwidth, #textarea .fullwidth img {
    max-width: 100%;
  }

  #leftsidebar, #footerright {
    display: none;
  }

  #footer p {
    text-align: center;
    padding: 2px 0 10px 0;
  }

  #footerleft {
    float: none;
  }

  #donatenowbutton {
    bottom: 0;
    top: auto;
    left: 20%;
  }

  #languageswitch {
    right: 10px;
    bottom: 4px;
    top: auto;
  }

  #socialmedialinks {
    top: 30px;
    right: 0px;
    z-index: 10;
  }

  #socialmedialinks img {
    width: 24px;
    height: auto;
    margin-right: 8px;
  }

  #pagetitle {
    width: 100%;
    padding: 0;
  }

  .homepage #pagetitle {
    border-bottom: 0;
  }

  #pagetitle-inner {
    width: auto;
    padding-bottom: 8px;
  }

  #pagetitle.tofixed {
    position: relative;
    top: 0;
    max-height: 100px;
  }

  #headerphoto {
    display: none;
  }

  #headerimagearea {
    background-image: url(../images/bg.header.mobile.small.jpg);
    height: 100px;
    border-top: 12px solid #015ac2;
    width: 100%;
    text-align: center;
    padding: 0;
  }

  #headerlogo {
    height: 100px;
    width: auto;
    margin: 0;
    position: relative;
  }

  #hometitle {
    top: 200px;
    left: 0;
    width: 100%;
  }

  #hometitle h1 {
    text-align: center;
  }

  #footerlinks {
    display: none;
  }

  body, p, td, ol, ul {
    font-size: 11px;
  }

  #textarea #rightsidebar {
    width: 25%;
    max-width: 180px;
  }

  #rightsidebar img {
    width: 100%;
    height: auto;
    max-width: 100%;
  }

  #rightsidebar .sidebarBox {
    width: 100%;
  }

  #textarea table.photoright img {
    max-width: 100%;
  }

  #textarea table.photoright {
    max-width: 33%;
  }

  #middle {
    -moz-box-shadow: none;
        /* Firefox */
    -webkit-box-shadow: none;
        /* Safari/Chrome */
    box-shadow: none;
        /* Opera and other CSS3 supporting browsers */
    -ms-filter: none;
        /* IE 8 */
  }

  #bottommobile {
    display: block;
    background-color: #e1eaef;
    border-top: 12px solid #015ac2;
    padding-bottom: 6px;
  }

  #bottommobile ul.sidemenu {
    margin: 4px 0 6px 20px;
    padding: 0;
    list-style-type: none;
    line-height: 120%;
  }

  #bottommobile ul.sidemenu li {
    margin: 0 0 .5em 0;
    list-style-type: none;
    font-size: 94%;
    padding: 0 0 0 0px;
    font-size: 11px;
  }

  #bottommobile ul.sidemenu li ul {
    margin: .3em 10px .3em 0px;
    padding: 0;
    list-style-type: none;
  }

  #bottommobile ul.sidemenu li ul li {
    background-image: none;
    margin: 0 0 .5em 0;
    padding: 0 0 0 14px;
    list-style-type: none;
    font-size: 100%;
    font-size: 10px;
  }

  #bottommobile ul.sidemenu ul.numbered li {
    list-style-type: decimal;
    padding: 0;
    color: #000;
  }

  #bottommobile ul.sidemenu ul.numbered {
    padding: 0 0 0 2.5em;
  }

  #bottommobile ul.sidemenu li a:link, #bottommobile ul.sidemenu li a:visited,
    #bottommobile ul.sidemenu li.submenuOn ul li a:link, #bottommobile ul.sidemenu li.submenuOn ul li a:visited {
    padding: 0 0 0 12px;
    display: block;
    color: #000;
    font-weight: normal;
    background-image: none;
    line-height: 120%;
  }

  #bottommobile ul.sidemenu>li>a:link {
    font-weight: bold;
  }

  #bottommobile ul.sidemenu li ul li a:link, #bottommobile ul.sidemenu li ul li a:visited,
    #bottommobile ul.sidemenu li.submenuOn ul li a:link, #bottommobile ul.sidemenu li.submenuOn ul li a:visited,
    #bottommobile ul.sidemenu li.submenuOn ul li.submenuOn ul li a:link, #bottommobile ul.sidemenu li.submenuOn ul li.submenuOn ul li a:visited {
    font-weight: normal;
    color: #000;
  }

  #bottommobile ul.sidemenu li a:hover, #bottommobile ul.sidemenu li.submenuOn a:hover,
    #bottommobile ul.sidemenu li ul li a:hover, #bottommobile ul.sidemenu li.submenuOn ul li a:hover {
    text-decoration: underline;
    color: #0000ff;
  }

  #bottommobile ul.sidemenu li.submenuOn>a, #bottommobile ul.sidemenu li.submenuOn>a:link, #bottommobile ul.sidemenu li.submenuOn>a:visited {
    color: #0b76b5;
    font-weight: bold;
    background-repeat: no-repeat;
    background-position: 0 3px;
  }

  #bottommobile ul.sidemenu li.submenuOn {
    background-image: none;
    background-repeat: no-repeat;
    background-position: 0 4px;
  }

  #bottommobile ul.sidemenu li.submenuOn ul>li.submenuOn {
    background-repeat: no-repeat;
    background-position: 12px 3px;
  }

  #bottommobile ul.sidemenu li.submenuOn ul li.submenuOn ul li.submenuOn {
    background-image: none;
  }

  #bottommobile ul.sidemenu li.submenuOn ul li.submenuOn a,
    #bottommobile ul.sidemenu li.submenuOn ul li.submenuOn a:link,
    #bottommobile ul.sidemenu li.submenuOn ul li.submenuOn a:visited {
    color: #0b76b5;
    font-weight: bold;
  }

  #bottommobile ul.sidemenu li.submenuOn ul li.submenuOn ul li.submenuOn a,
    #bottommobile ul.sidemenu li.submenuOn ul li.submenuOn ul li.submenuOn a:link,
    #bottommobile ul.sidemenu li.submenuOn ul li.submenuOn ul li.submenuOn a:visited {
    color: #0b76b5;
    font-weight: bold;
  }

  #quickfind1 {
    display: none;
  }

  #homeright, #homenewsdiv, #homenewsdiv ul, h2.homeNews {
    width: auto;
  }

  #homeright {
    padding: 0;
    margin: 0;
  }

  #homenewsdiv ul {
    margin-right: 14px;
  }

  .homepage #textarea {
    width: auto;
    clear: both;
    float: none;
  }

  .homepage #middle {
    clear: both;
    float: none;
  }

  #textarea .homecolumn img {
    max-width: 100%;
  }

  #headerphones {
    right: auto;
    left: 140px;
    text-align: left;
    width: 136px;
    line-height: 120%;
  }
}

@media only screen and (max-width: 476px) {
  #homeleft {
    margin: 24px 10px 0 10px;
    width: auto;
  }

  #textarea table.photoright {
    width: 33%;
  }

  #textarea table.photoright td {
    width: 100%;
  }

  #headerimagearea {
    text-align: left;
  }

  #textarea table, #textarea table td {
    max-width: 100%;
  }

  #socialmedialinks, #searchbox {
    display: none;
  }
}

@media only screen and (max-width: 340px) {
  #textarea #rightsidebar {
    width: 120px;
  }

  #donatenowbutton {
    left: 10%;
  }

  #mobilemenu1 {
    left: 0;
    width: 48%;
  }

  #mobilemenu2 {
    width: 48%;
  }
}
